@CHARSET "UTF-8";
/* tools etc */
.nowrap {white-space: nowrap;}

/* for CSS debug */
.borderer {border: 1px solid #f00;}
.hider {display: none;}
.blocker {display: block;}	
.inliner {display: inline;}	
.nobrer {white-space: nowrap;}	
.overflover {overflow: hidden;}
.smaller {font-size: 90%;}
.grayer {color: #a3a3a3;}